.cont__center {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.cont__center > * {
  min-height: 0%;
}

.intro__points, .cont__container {
  box-sizing: content-box !important;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
}
@media screen and (max-width: 1040px) {
  .intro__points, .cont__container {
    padding-left: 1.9230769231vw;
    padding-right: 1.9230769231vw;
  }
}

/* common:start */
[v-cloak] {
  display: none;
}

#contents {
  font-size: min(16px, 1.5384615385vw);
}

.js-fade-ready {
  opacity: 0;
  animation-fill-mode: forwards;
  animation-duration: 1.6s;
  animation-timing-function: ease;
}
.js-fade-active {
  animation-name: basic_in_anime;
}

.js-fade-product {
  opacity: 0;
  transition: 1.2s all;
  transform: translateY(10%);
}
.js-fade-product-active {
  opacity: 1;
  transform: translateY(0) !important;
}

.js-fade-deray {
  opacity: 0;
  transition: 1.2s all;
}
.js-fade-deray-active {
  opacity: 1;
  transform: translateX(0) !important;
}

.js-fade-list {
  opacity: 0;
}
.js-fade-list li {
  opacity: 0;
  transition: 0.8s all;
  transform: translateY(5%);
}
.js-fade-list-active {
  opacity: 1 !important;
  transform: translateY(0) !important;
}

@keyframes basic_in_anime {
  0% {
    transform: scale(1.02) translateY(60px);
    opacity: 0;
  }
  100% {
    transform: scale(1) translateY(0);
    opacity: 1;
  }
}
/* common:end */
/* kv:start */
.kv {
  max-width: 100%;
  position: relative;
  overflow: hidden;
}
.kv .logo {
  margin-top: 8.6458333333%;
  width: 13.2291666667%;
  position: absolute;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
  z-index: 1;
}

/* kv:end */
/* anchor:start */
.anchor {
  background-color: #169442;
  position: sticky;
  top: 0;
  z-index: 999;
}
.anchor__inner {
  height: 80px;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 100px;
}
.anchor__text {
  font-size: 24px;
  font-weight: 600;
  text-align: center;
  letter-spacing: 0.04em;
  line-height: 1.25;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.anchor__text::after {
  content: "";
  position: absolute;
  right: -49px;
  background: #fff;
  width: 2px;
  height: 36px;
}
.anchor__text:last-child::after {
  content: none;
}
.anchor__text a {
  color: #fff;
}
@media screen and (max-width: 1040px) {
  .anchor__inner {
    height: 7.6923076923vw;
    gap: 9.6153846154vw;
  }
  .anchor__text {
    font-size: 2.3076923077vw;
  }
  .anchor__text::after {
    right: -4.7115384615vw;
    height: 3.4615384615vw;
  }
}

/* anchor:end */
/* intro:start */
.intro__container {
  padding-top: 130px;
}
.intro__ttl {
  margin: 0 auto;
  width: 612px;
}
.intro__summary {
  margin: 50px auto 0;
  width: 535px;
}
.intro__points {
  margin-top: 120px;
  display: flex;
  justify-content: space-between;
}
.intro__point {
  width: 323px;
}
.intro__point img {
  max-width: 100%;
}
@media screen and (max-width: 1040px) {
  .intro__container {
    padding-top: 12.5vw;
  }
  .intro__ttl {
    width: 58.8461538462vw;
  }
  .intro__summary {
    margin-top: 4.8076923077vw;
    width: 51.4423076923vw;
  }
  .intro__points {
    margin-top: 11.5384615385vw;
  }
  .intro__point {
    width: 31.0576923077vw;
  }
}

/* intro:end */
/* lineup:start */
.lineup__container {
  margin-top: -40px;
  padding-top: 130px;
  padding-bottom: 110px;
}
.lineup__link a {
  color: #169442;
  line-height: 1;
  border-radius: 24px;
  border: 4px solid #169442;
  margin: 0 auto;
  padding: 24px 44px;
  width: -moz-fit-content;
  width: fit-content;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 14px;
}
.lineup__link a::after {
  content: "";
  background: url(../img/icon_arrow.svg) no-repeat;
  background-size: contain;
  width: 19px;
  aspect-ratio: 19/33;
  display: block;
}
.lineup__link a .txt {
  font-size: 23px;
  font-weight: bold;
}
@media screen and (max-width: 1040px) {
  .lineup__container {
    margin-top: -3.8461538462vw;
    padding-top: 12.5vw;
    padding-bottom: 10.5769230769vw;
  }
  .lineup__link a {
    border-radius: 2.3076923077vw;
    border-width: 0.3846153846vw;
    padding: 2.3076923077vw 4.2307692308vw;
    gap: 1.3461538462vw;
  }
  .lineup__link a::after {
    width: 1.8269230769vw;
  }
  .lineup__link a .txt {
    font-size: 2.2115384615vw;
  }
}

/* intro:end */